Product comparison · 2 network switches

Allied Telesis AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs HP 1920-8G-PoE+ (180W)

Add a product
  • 33specifications compared
  • 15differ
  • 18identical
  • 41known for one product only

Key differences

The Allied Telesis AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey has 16 more basic switching RJ-45 Ethernet ports quantity than the HP 1920-8G-PoE+ (180W) (24 vs 8). The Allied Telesis AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey has 7,808 entries more MAC address table than the HP 1920-8G-PoE+ (180W) (16000 entries vs 8192 entries). The Allied Telesis AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey has 108 Gbit/s more switching capacity than the HP 1920-8G-PoE+ (180W) (128 Gbit/s vs 20 Gbit/s). Copper ethernet cabling technology: 10GBASE-T, 100BASE-T, 1000BASE-T on the Allied Telesis AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey, 1000BASE-T, 100BASE-TX, 10BASE-T on the HP 1920-8G-PoE+ (180W).

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24
    • 1920-8G-PoE+ (180W):8
  • MAC address table
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:16000 entries
    • 1920-8G-PoE+ (180W):8192 entries
  • Switching capacity
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:128 Gbit/s
    • 1920-8G-PoE+ (180W):20 Gbit/s
  • Throughput
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:95.2 Mpps
    • 1920-8G-PoE+ (180W):14.8 Mpps
  • Latency (10-100 Mbps)
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:9.3 µs
    • 1920-8G-PoE+ (180W):5 µs
  • Latency (1 Gbps)
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:3.9 µs
    • 1920-8G-PoE+ (180W):5 µs
  • Packet buffer memory
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:2 MB
    • 1920-8G-PoE+ (180W):4.1 MB
  • Flash memory
    • AT-x510L-28GP-10 Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:64 MB
    • 1920-8G-PoE+ (180W):32 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-x510L-28GP-10, 1920-8G-PoE+ (180W)
74 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneRFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP+ modules quantityKnown for one4Unknown — not stated by the source
SFP+ module slots quantityKnown for one4Unknown — not stated by the source
Console portRJ-45RJ-45
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network2 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u
10G supportNoNo
Copper ethernet cabling technologyDiffers10GBASE-T, 100BASE-T, 1000BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Data transmission6 differ
MAC address tableDiffers16000 entries8192 entries
Switching capacityDiffers128 Gbit/s20 Gbit/s
ThroughputDiffers95.2 Mpps14.8 Mpps
Latency (10-100 Mbps)Differs9.3 µs5 µs
Latency (1 Gbps)Differs3.9 µs5 µs
Latency (10 Gbps)Known for one3 µsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryDiffers2 MB4.1 MB
Securityidentical
DHCP featuresDHCP clientDHCP client
IGMP snoopingYesYes
Security algorithmsKnown for oneEAP-TTLS, MD5, PEAP, SSL/TLSUnknown — not stated by the source
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneTelnet, SMTP, DHCP, TLS, SSHUnknown — not stated by the source
Supported network protocolsKnown for oneSNTP, NTPUnknown — not stated by the source
Designidentical
Rack mountingYesYes
StackableKnown for oneYesUnknown — not stated by the source
Product colourGreyGrey
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source
Form factorKnown for oneUnknown — not stated by the source1U
Performance1 differ
Flash memoryDiffers64 MB32 MB
Noise levelKnown for one45 dBUnknown — not stated by the source
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor modelKnown for oneUnknown — not stated by the sourceMIPS
Processor frequencyKnown for oneUnknown — not stated by the source500 MHz
Memory typeKnown for oneUnknown — not stated by the sourceSDRAM
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Power1 differ
Power consumption (typical)Differs67 W235 W
AC input voltageKnown for oneUnknown — not stated by the source100 - 250 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityKnown for one12Unknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one6Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetDiffers290 W180 W
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 45 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Non-operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one229 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm330 mm
DepthDiffers400 mm230 mm
Height44 mm44 mm
WeightDiffers5.2 kg3.2 kg
Packaging dataidentical
Package widthKnown for one570 mmUnknown — not stated by the source
Package depthKnown for one510 mmUnknown — not stated by the source
Package heightKnown for one150 mmUnknown — not stated by the source
Package weightKnown for one7.2 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL, cUL, TUVUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons